
.crawling-buttons {
    opacity: 1;
    visibility: visible;
    z-index: 10;
    position: fixed;
    bottom: 20px;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
}
.crawling-buttons.hide{
    opacity: 0;
    visibility: hidden;
}
.crawling-buttons__wrapper{
    display: flex;
    gap: 10px;
    background-color: #ffffff5e;
    border: 1px solid #ffffffa5;
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
    padding: 10px;
    backdrop-filter: blur(10px);
}
.crawling-buttons__call-btn{
    flex: 1 1 auto;
}